Section: extra-gis

Depends: fftw, gdal, geos, glu, lapack, libcl, mariadb, netcdf, openmpi, pillow, postgresql, proj, sqlite, unixodbc, wxpython

Depends (build): opencl-registry-api

Breaks: qgis<=3.6.3-1

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

7.6.1 (arm64/stable)

Rebuild caused by: netcdf

netcdf 4.7.3 (arm64/stable)

  • libnetcdf.so.13 (provided: 15.2.1)